PERTALIFE - Bug #1968

[PMS Report] Custom Performance Report Monitoring
01/30/2023 09:48 AM - Mega Yunita

Status: QA Test Start date: 01/30/2023
Priority: Urgent Due date: 01/31/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan custom Performance Report Monitoring guna keperluan DS 1 agar dapat melihat nilai yang
diberikan oleh penilai-penilai lain, dengan ketentuan :

1. Field-field disamakan dengan field yang ada di table PHRPAQ0047

2. MenulD di table SMENUTEXT dan SMENU : PMR04

3. Sesuai dengan data Performance Appraisal di HR

Port : http://remote.minovais.com:31115/
DB : MinovaES_AJTM_Pertalife_Development
Server : remote.minovais.com, 1438\MSSQLSERVER2014

Terimakasih

History

#1 - 01/30/2023 10:19 AM - Mega Yunita

- Description updated

#2 - 02/03/2023 04:22 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

package :

setting sdata (PDSGETREGID):

1. sdatatable

2. sdatatablefield
3. sdatasource

sp:
1. GetComboRegID

2. CRPTPMSMONITORINGDS

dif :

- MinovalS.Implementation.Data.Element.WFPertalife.dll
di deploy API 1 dan API 2

sisanya settingan bikin menu report fungsional

makasih

#3 - 02/03/2023 04:27 PM - M Azid Wahyudi

- File CRPTPMSMONITORINGDS.rd| added

RDL :
CRPTPMSMONITORINGDS.rdl

Files
